{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "迁安智慧乡村"
			}
		}, {
			"path": "pages/weather/index",
			"style": {
				"navigationBarTitleText": "环境检测",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/weather/details",
			"style": {
				"navigationBarTitleText": "设备详情",
				"enablePullDownRefresh": false
			}

		},{
			"path": "pages/weather/history",
			"style": {
				"navigationBarTitleText": "历史数据",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/worm/index",
			"style": {
				"navigationBarTitleText": "虫情监测",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/worm/details",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/worm/image",
			"style": {
				"navigationBarTitleText": "查看图片",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/worm/analyse",
			"style": {
				"navigationBarTitleText": "虫害分析",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/worm/history",
			"style": {
				"navigationBarTitleText": "历史数据",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/camera/index",
			"style": {
				"navigationBarTitleText": "监控列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/camera/details",
			"style": {
				"navigationBarTitleText": "监控画面",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/pest/index",
			"style": {
				"navigationBarTitleText": "病虫害百科",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/pest/details",
			"style": {
				"navigationBarTitleText": "病害百科",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/pest/discern",
			"style": {
				"navigationBarTitleText": "识别功能",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/aftersale/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "故障上报",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/warn/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "预警消息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/pest/discern-result",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "识别结果",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/weather/warn",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "预警信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/worm/warn",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "预警信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/aftersale/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备列表",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "迁安智慧乡村",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#f3f5f9"
	},
	"uniIDRouter": {}
}
